IBM Support

IBM Spectrum Protect for Virtual Environments - All Requirements Doc

Preventive Service Planning


Abstract

This document contains links for all of the IBM Spectrum Protect® for Virtual Environments hardware and software requirements documents.

Content

This document is divided into linked sections. Use the following links to go to the section of the document that you require.

IBM Spectrum Protect for Virtual Environments overview tables

Note: Requirement pages are published at announce date, all other pages are published at GA date.


 

Tip: Beginning with version 7.1.3, IBM Tivoli Storage Manager for Virtual Environments is now IBM Spectrum Protect™ for Virtual Environments. Learn here more about the Tivoli Storage Manager branding transition to IBM Spectrum Protect™.

Note: IBM Spectrum Protect for Virtual Environments and IBM Tivoli Storage Manager for Virtual Environments 7.1 reached end of support (EOS) at 31 December 2021. See IBM Spectrum Protect and Tivoli Storage Manager 7.1 products End of Support 31 December 2021.

 

Overview table for Data Protection for VMware

The following table provides an overview of the operating system levels are supported by the Data Protection for VMware. For the most current details about each component's operating system support, including hardware requirements, click the several levels.

Data Protection for VMware
Release 8.1
Latest fix pack 8.1.15
Release 7.1
Latest fix pack 7.1.8
VDDK VDDK 7.0 (beginning with 8.1.10)
--
--
VDDK 6.7.3 (beginning with 7.1.8.7)
 
vSphere vSphere 7.0 (beginning with 8.1.10)
vSphere 6.7 (beginning with 8.1.6)
-- (Supported until 8.1.14. See note 4)
-- (Supported until 8.1.9. See note 3)
 
--
--
vSphere 6.5 (beginning with 7.1.8.4)
vSphere 6.0
vCloud Director --
--
vCloud Director 5.1
vCloud Director 5.5
 
Operating system support on Windows x86 Data mover* Mount proxy* Recovery agent* GUI* Data Mover Mount proxy* Recovery agent* GUI
Windows --
--
--
--
--
--
--
--
--
--
--
--
--
--
--
--
--
--
--
--
--
--
--
--
7
8
8.1
10
--
--
--
--
Windows Server -- -- -- -- -- -- 2008 SP1 --
Operating system support on Windows x64 Data mover* Mount proxy* Recovery agent* GUI* Data Mover Mount proxy* Recovery agent* GUI
Windows --
--
--
--
--
--
--
--
--
--
--
--
--
--
--
--
--
--
--
--
--
--
--
--
7
8
8.1
10

 
--
--
--
--
Windows Server
Essentials, Standard, and Datacenter Editions

(1) Windows Server 2016: beginning with 8.1.4
(2) Windows Server 2019: beginning with 8.1.10

 
--
--
2012
2012 R2
2016(1)
2019(2)
--
--
2012
2012 R2
2016(1)
2019(2)
--
--
2012
2012 R2
2016(1)
2019 (2)
--
--
2012
2012 R2
2016(1)
2019(2)
--
2008 R2
2012
2012 R2
2016
--
--
2008 R2
2012
2012 R2
2016
--
--
2008 R2
2012
2012 R2
2016
--
--
2008 R2
2012
2012 R2
2016
--
Operating system support on Linux x86_64 Data mover* Mount proxy* Recovery agent* GUI* Data Mover Mount proxy* Recovery agent* GUI*
Red Hat Enterprise Linux (RHEL)
Client and Server Editions

(3) RHEL 6.9: beginning with 7.1.8.6
(6)RHEL 6.x: Supported until 8.1.9. See note 2
RHEL 8: beginning with 8.1.10
--
--(6)
RHEL 7.7
RHEL 8.0
--
--(6)
RHEL 7.7
RHEL 8.0
--
--(6)
RHEL 7.7
RHEL 8.0
--
--(6)
RHEL 7.7
RHEL 8.0
--
RHEL 6.7, 6.8, 6.9 (3)
RHEL 7.2, 7.3
--
--
RHEL 6.3, 6.4, 6.5, 6.6 and 6.7
RHEL 7.1
--
 
RHEL 5.2
RHEL 6.0
RHEL 7.0
--
RHEL 5.6
RHEL 6.0
RHEL 7.0
--
SUSE Enterprise Linux (SLES)
Desktop and Server Editions

(5) SLES 12 SP4: beginning with 7.1.8.6
(7)SLES 11: Supported until 8.1.9. See note 2
SLES 15: beginning with 8.1.8
 
--(7)
SLES 12 SP5
SLES15 SP1
--(7)
SLES 12 SP5
SLES15 SP1
--(7)
SLES 12 SP5
SLES15 SP1
--(7)
SLES 12 SP5
SLES15 SP1
SLES 11 SP4
SLES 12 SP1, 12 SP4 (5)
--
SLES 11 SP3
SLES 12
--
SLES 11
SLES 12
--
SLES 11
SLES 12
--

* Later maintenance and modification levels to the operating system version are also supported.

Note:
  1. The operating systems listed in the functional component columns are supported if they are also supported by the VDDK level.
  2. Data Protection for VMware 8.1.10 and later functional components cannot support RHEL 6 and SLES 11 since those operating systems are not supported by VDDK 7.0. RHEL 6.x and SLES 11.x was supported until Data Protection for VMware 8.1.9.
  3. Data Protection for VMware 8.1.10 and later cannot support vSphere 6.0, since this vSphere version is not supported by VDDK 7.0.
    vSphere 6.0 was supported until Data Protection for VMware 8.1.9.
  4. Data Protection for VMware 8.1.15 and later cannot support vSphere 6.5, since this vSphere version is not supported by the vSphere Client remote plug-in. If you are using vSphere 6.5, use IBM Spectrum Protect backup-archive client 8.1.14.

 

Overview table for Data Protection for Microsoft Hyper-V

The following table provides an overview of the operating system levels are supported by the Data Protection for Microsoft Hyper-V. For the most current details about each component's operating system support, including hardware requirements, click the several levels.

Data Protection for Microsoft Hyper-V
Release 8.1
Latest fix pack 8.1.15
Release 7.1
Latest fix pack 7.1.8
Operating system support on Windows x64 Data mover* Mount proxy* Recovery agent* MMC UI* Data Mover* Mount proxy* Recovery agent* MMC UI*
Windows
Professional Edition
(1) Windows 10: beginning with 8.1.4
(2) Windows 11: beginning with 8.1.13

 
--
--
--
--
--
--
10 (1)
11 (2)
--
--
--
--
--
--
--
--
Hyper-V Server or
Microsoft Hyper-V on Windows Server

Essentials, Standard, and Datacenter Editions

(3) Windows Server 2012: beginning with 8.1.4
(4) Windows Server 2012: beginning with 8.1.4
(5) Windows Server 2016: beginning with 8.1.4
Windows Server 2019: beginning with 8.1.7
Windows Server 2022: beginning with 8.1.13

 
--
--
2012 
2012 R2 
2016
2019 
2022 
--
--
2012 (3)
2012 R2 (4)
2016 (5)
2019
2022
--
--
2012 
2012 R2 
2016
2019 
2022
--
--
2012 (3)
2012 R2 (4)
2016 (5)
2019 
2022 
--
--
2012
2012 R2
--
--
--
--
--
--
--
--
--
--
2008 SP1
2008 R2
2012
2012 R2
--
--
--
--
--
--
--
--
--
--
Operating system support on Linux x86_64 Data mover* Mount proxy* Recovery agent* MMC UI* Data Mover* Mount proxy* Recovery agent* MMC UI*
Red Hat Enterprise Linux (RHEL)
Client and Server Editions

(6) RHEL 6.7: beginning with 8.1.6
(7) RHEL 7.4: beginning with 8.1.6
(8) RHEL 8.0: beginning with 8.1.10

 
--
--
--
RHEL 6.7(6)
RHEL 7.4(7)
RHEL 8.0(8)
 
--
--
--
--
--
--
--
--
--
--
--
--
--
--
--
--
--
--
SUSE Enterprise Linux (SLES)
Desktop and Server Editions

(9) SLES 11 SP3: beginning with 8.1.6
(10) SLES 12 SP3: beginning with 8.1.6
(11) SLES 15: beginning with 8.1.8

 
--
--
--
SLES 11SP3(9)
SLES 12SP3(10)
SLES15(11)
--
--
--
--
--
--
--
--
--
--
--
--
--
--
--
--
--
--

* Later maintenance and modification levels to the operating system version are also supported.



 

Level 8.1.15

The 8.1.15 fix pack is electronically available on 29 June 2022.


 

Level 8.1.14

The 8.1.14 fix pack is electronically available on 11 March 2022.


 

Level 8.1.13

The 8.1.13 fix pack is announced on 7 December 2021 and is electronically available on 10 December 2021.


 

Level 8.1.12

The 8.1.12 fix pack is electronically available on 23 April 2021.


 

Level 8.1.11

The 8.1.11 fix pack is announced on 17 November 2020 and is electronically available on 20 November 2020.


 

Level 8.1.10

The 8.1.10 fix pack is announced on 9 June 2020 and is electronically available on 12 June 2020.


 

Level 8.1.9

The 8.1.9 fix pack is announced on 19 November 2019 and is electronically available on 22 November 2019.


 

Level 8.1.8

The 8.1.8 fix pack is electronically available on 27 June 2019.


 

Level 8.1.7

The 8.1.7 fix pack was announced on 12 February 2019 and is electronically available on 22 February 2019.


 

Level 8.1.6

The 8.1.6 fix pack was announced on 24 August 2018 and is electronically available on 21 September 2018.


 

Level 8.1.4

The 8.1.4 fix pack was announced on 12 December 2017 and is electronically available on 15 December 2017.


 

Level 8.1.2

The 8.1.2 fix pack was announced on 8 August 2017 and is electronically available on 11 August 2017.


 

Level 8.1.0

Release 8.1 was announced on 6 December 2016 and is available electronically on 9 December 2016.


 

Level 7.1.8

The 7.1.8 fix pack is electronically available on 29 September 2017.  The Passport Advantage download is available on 6 October 2017.


 

Level 7.1.6

The 7.1.6 fix pack is electronically available on 17 June 2016.


 

Level 7.1.4

The 7.1.4 fix pack is electronically available on 30 November 2015.


 

Level 7.1.3

The 7.1.3 fix pack was announced on 1 September 2015 and is electronically available on 11 September 2015.


 

Level 7.1.2

The 7.1.2 fix pack was announced on 14 April 2015 and is electronically available on 17 April 2015.


 

Level 7.1.1

The 7.1.1 fix pack was announced on 2 September 2014 and is electronically available on 12 September 2014.


 

Level 7.1.0

Level 7.1 was announced on 29 October 2013 and is available electronically since 13 December 2013.


 

Application Protection Requirements



 

[{"Product":{"code":"SSERB6","label":"IBM Spectrum Protect for Virtual Environments"},"Business Unit":{"code":"BU058","label":"IBM Infrastructure w\/TPS"},"Component":"Not Applicable","Platform":[{"code":"PF016","label":"Linux"},{"code":"PF033","label":"Windows"}],"Version":"All Versions","Edition":"","Line of Business":{"code":"LOB26","label":"Storage"}},{"Product":{"code":"SS8TDQ","label":"Tivoli Storage Manager for Virtual Environments"},"Business Unit":{"code":"BU058","label":"IBM Infrastructure w\/TPS"},"Component":"Not Applicable","Platform":[{"code":"","label":""}],"Version":"","Edition":"","Line of Business":{"code":"LOB26","label":"Storage"}}]

Document Information

Modified date:
24 June 2022

UID

swg21505139